{
  "name": "component-journal-info",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@pubsweet/ui-toolkit": "^2.1.5",
    "prop-types": "^15.7.2",
    "react": "16.8.6",
    "react-dom": "16.8.6",
    "styled-components": "4.2.0"
  }
}
